Subject: Re: Help running bash scripts
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Tue, 21 Nov 2006 21:18:42 -0600
Newsgroups: gmane.os.cygwin
List-Id: <cygwin.cygwin.com>

Thierry wrote:
> I have installed cygwin on Windows XP along with
> the bash shell options but I'mhaving a problem
> running a simple sh script(test.sh):
>
>
> #!/bin/sh
>
> # test
>
>
> If I run the above script under cygwin,
> I get the following error message:
>
> $ ./test.sh
> : command not found
>
>
> Can anyone help me on that and tell what I'm missing
> from the cygwin installation?
Picking nits here, to have a "bash" script don't you need "#!/bin/bash"?

-- 

Andrew DeFaria <http://defaria.com>
A dyslexic man walks into a bra...

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/